@charset "utf-8";

.conT {
	background-color: #edf4d1;
}

.read_ul_li ul {
    list-style: none;
		list-style-position: outside;
		margin-left: 0.5rem;
}

/* ----------------------------------------------------- */

/* fontawesome listにアイコンを使用 */
ul.fontawesome_list,
ul.fontawesome_list_glay,
ul.fontawesome_circle,
ul.fontawesome_circle_beta,
ul.fontawesome_point {
  list-style: none!important;
}
ul.fontawesome_list li,
ul.fontawesome_list_glay li,
ul.fontawesome_circle li,
ul.fontawesome_circle_beta li,
ul.fontawesome_point li {
	padding-left:1.35em;
	text-indent:-1.35em;
	line-height: 1.5;
	padding-bottom: 0.5rem;
}
ul.fontawesome_list li:before {
  font-family: FontAwesome;
  content: '\f2bd'; /* アイコンのunicode */
	color: #ff9150;
	padding-right: 0.35em;
}
ul.fontawesome_list_glay li:before {
  font-family: FontAwesome;
  content: '\f2bd'; /* アイコンのunicode */
	color: #666;
	padding-right: 0.35em;
}
ul.fontawesome_circle li:before {
  font-family: FontAwesome;
  content: '\f118'; /* アイコンのunicode */
	color: #ff9150;
	padding-right: 0.35em;
font-weight: 900;
}
ul.fontawesome_circle_beta li:before {
  font-family: FontAwesome;
  content: '\f111'; /* アイコンのunicode f06a f14a f05e */
	color: #ff9150;
	padding-right: 0.35rem;
font-weight: 900;
}
ul.fontawesome_point li:before {
  font-family: FontAwesome;
  content: '\f05e'; /* アイコンのunicode f06a f14a f05e */
	color: #666;
	padding-right: 0.35em;
font-weight: 900;
}
/* fontawesome listにアイコンを使用 ここまで */
/* ----------------------------------------------------- */
ul .disc_list {
list-style-position: inside;
padding-left: 0!important;
}
.disc_list li{
	list-style: disc!important;
margin-left: 1rem;
color: #333333;
}
/* -------------------------- */
@media screen and (max-width: 630px){
  .disc_list li{
    margin-left: 1.5rem;
  }
}
/* -------------------------- */
/* ----------------------------------------------------- */

.balloon {
  position: relative;
  display: inline-block;
  margin: 0.5em 0.5em 1em 0;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 100%;
  color: #000;
  font-size: 16px;
  background: #fff;
  border-radius: 15px;
  border: solid 1px #999;
}

.balloon:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -7px;
  border: 7px solid transparent;
  border-top: 7px solid #fff;
  z-index: 2;
}
.balloon:after {
content: "";
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
  border: 8px solid transparent;
  border-top: 8px solid #999;
  z-index: 1;
}

.balloon p {
  margin: 0;
  padding: 0;
  text-align: center;
}

p .center{
  margin: 0 auto;
  text-align: center;
}

@media screen and (min-width: 768px) {
	/* br.sp_brはタブレット以上のサイズでは非表示にする */
  .sp_br{
    display: none;
  }
  /* ページ内リンク */
  #dai {
    margin-top:-140px;
    padding-top:140px;
    }
}
@media screen and (max-width: 767px) {
  /* ページ内リンク */
  #dai {
    margin-top:-50px;
    padding-top:50px;
    }
}

/* ページ内リンク　ヘッダの高さ考慮してずらす　ここまで */

.text_bk{
	color: #000;
}

.text_red{
	color: #fd0000!important;
}

.text_yellow{
	color: #fdd23c;
}
.text_pink{
	color: #fb0690;
}

.text_gray{
	color: #999999;
}

.text_gry{
	color: #999999;
}

.taiken-container {
  display: flex;
  align-items: center;
  margin-top: 1rem;
  padding-bottom: 0.5rem;
}

.taiken-text {
  color: #333;
  font-size: 1rem;
}
.taiken-text .sellect_menu{
  margin-top: 0.25rem;
  line-height: 1.7;
  font-size: 0.85rem;
  color: #333;
  font-weight: 700;
}

.taimenmark {
    margin-left: 0px;
    margin-top: 0.5rem;
    padding: 4px 4px;
    border: 1px solid #333;
    color: #000;
    font-weight: normal;
    font-size: 0.6rem;
    background-color: #fff;
    text-align: center;
    vertical-align: super;
    line-height: 1.2;
    letter-spacing: 0.1em;
    min-width: 6em;
}

.conT .round_line {
    display: block;
    padding: 0.75rem 1.5rem 1.5rem;
    border: solid 1px #999;
    border-radius: 6px;
    background-color: #fff;
    color: #000;
    font-size: 14px;
    text-decoration: none;
    margin-bottom: 1rem;
}

.conT h2 {
    margin-top: 0rem;
    margin-bottom: 0.5rem;
    font-size: 1.35rem;
    text-align: center;
    font-weight: 300;

}
.conT h2 span{
    font-size: 1rem;
}

.conT .round_line .h3_h4_PKG {
	display: flex;
	vertical-align: middle;
	align-items: center;
	border-bottom: 1px solid #ccc;
  width: 100%;
  padding-bottom: 0.85rem;
	margin-bottom: 1rem;
	margin-top: 1rem;
}

.conT .round_line h3 {
  font-size: 1.5rem;
	font-weight: 300;
	text-align: left;
	margin: 0;
	padding: 0;
}

.conT .round_line h4 {
	font-size: 1.15rem;
	font-weight: 300;
	text-align: left;
	margin: 0;
	padding: 0;
}

.conT .span_left {
	font-size: 1rem;
	font-weight: 300;
	color: #999;
	padding-left: 0.75rem;
	padding-right: 0.35rem;
}
.conT .span_right {
	font-size: 1rem;
	font-weight: 300;
	color: #999;
	padding-left: 0.35rem;
	padding-right: 0.75rem;
}
.conT .round_line p {
    margin-top: 0rem;
		line-height: 1.7;
}

@media screen and (max-width: 600px){
	.conT .round_line .h3_h4_PKG {
		display: block;
	}
	.conT .round_line h3 {
	  font-size: 1.35rem;
	}
	.conT .round_line h4 {
		display: block;
		font-size: 1.1rem;
		margin-top: 0.25rem!important;
		text-align: center;
	}
	.conT .round_line p {
		line-height: 2;
	}
}


.readoff h3 {
	padding-top: 0;
	text-align: center;
  font-size: 1.5rem;
  border-bottom: 1px solid #ccc;
  width: 100%;
  padding-bottom: 0.85rem;
}



.comment-wrap i,
.grad-wrap i {
  color: #000;
  font-size: 1.25rem;
}
.comment-wrap .befor_i {
  /* margin-left: 0.5rem;
  margin-right: 0.25rem;*/
}

.conT i {
    padding: 0 0.25rem;
}


.comment-wrap p {
  /* margin-left: 0.5rem;
  padding-left:0.75rem;
	text-indent:-0.75rem; */
  margin-bottom: 1.5rem;
}
.comment-wrap .sellect_befor_after {
  margin-bottom: 0.5rem;
  font-weight: 700;
  font-size: 0.75rem;
  color: #000;
  padding: 0.15rem 0.5rem;
  background-color: #edf4d1;
  border-radius: 0.65rem 0 0.65rem 0;
  width: 5.5rem;
  text-align: center;
  margin-bottom: 0.5rem;

}
.comment-wrap ul {
  font-size: 1rem;
  margin-top: 0.5rem;
}

/* fontawesome listにアイコンを使用 */
ul.fontawesome_list,
ul.fontawesome_circle {
  list-style: none!important;
}
ul.fontawesome_list span,
ul.fontawesome_circle span {
  display: inline-block;
}
ul.fontawesome_list li,
ul.fontawesome_circle li{
	padding-left:1.5rem;
	text-indent:-1.35rem;
	line-height: 1.5;
	padding-bottom: 0.25rem;
}
ul.fontawesome_list li:before {
  font-family: FontAwesome;
  content: '\f2bd'; /* アイコンのunicode */
	color: #ff9150;
	padding-right: 0.35rem;
}
ul.fontawesome_circle li:before {
  font-family: FontAwesome;
  content: '\f118'; /* アイコンのunicode */
	color: #439a3a;
	padding-right: 0.35rem;
font-weight: 900;
}
/* fontawesome listにアイコンを使用 ここまで */

.disc {
padding-left: 1.5rem;
line-height: 2;
}

ul .disc_list {
list-style-position: inside;
padding-left: 0!important;
}

.disc_list li{
	list-style: disc!important;
margin-left: 1rem;
color: #333333;
}

@media screen and (max-width: 630px){
  .disc_list li{
  margin-left: 1.5rem;

  }

}
.margin_left_0 {
  margin-left: 0!important;
}
